
.menu_rol {
	display: inline-block;
	background: none;
	font-size: 30px;
	margin: 10px 30px 30px 10px;
}
	.menu_rol ul {
		overflow:hidden;
		list-style:none;
	}
	.menu_rol ul li {
		float:left;
	}
	.menu_rol ul li a {
		color: var(--blanco);
		padding: 12px 9px;
		display:block;
		text-decoration:none;
		border-radius: 8px;
	}
	.menu_rol ul li span {
		margin-right:10px;
	}
	.menu_rol ul li a:hover {
		background: var(--vino);
		color: var(--blanco);
	}
	.menu_rol ul li a.activo {
		background: var(--rojo);
		color: var(--blanco);
	}

.menu_icon {
	display: inline-block;
	background: none;
	font-size: 20px;
	margin: 10px 30px 30px 10px;
}
	.menu_icon ul {
		overflow:hidden;
		list-style:none;
	}
	.menu_icon ul li {
		float:left;
	}
	.menu_icon ul li a {
		color: var(--blanco);
		padding: 12px 9px;
		display:block;
		text-decoration:none;
		border-radius: 8px;
	}
	.menu_icon ul li span {
		margin-right:10px;
	}
	.menu_icon ul li a:hover {
		background: var(--vino);
		color: var(--blanco);
	}
	.menu_icon ul li a.activo {
		background: var(--rojo);
		color: var(--blanco);
	}
	
/*--------------------------------------------------------------
# menu
--------------------------------------------------------------*/

.menu__side {
	width: 50px;
	height: 100%;
	background: var(--color);
	position: fixed;
	top: 0;
	left: 0;
	color: white;
	font-size: 18px;
	z-index: 300;
	overflow: hidden;
	overflow-y: scroll;
	border-right: 3px solid var(--dorado);
	transition: all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

/*Ocultar scroll para chrome, safari y opera*/
.menu__side::-webkit-scrollbar {
	display: none;
}

/*Ocultar scroll para IE, Edge y Firefox*/
.menu__side {
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.options__menu {
	padding: 4px 17px 0px 17px;
	position: absolute;
	top: 0px;
}

.options__menu a {
	color: var(--cielo);
	cursor: default;
	display: block;
	position: relative;
	transition: color 300ms;
}

.options__menu a:hover {
	color: var(--naranja);
}

.options__menu .option {
	padding: 12px 0px;
	display: flex;
	align-items: center;
	position: relative;
}

.options__menu .option i {
	width: 20px;
	margin-right: 15px;
	cursor: pointer;
}

.options__menu .option h4 {
	font-size: 16px;
	font-weight: lighter;
	cursor: pointer;
	margin-bottom: 0px;
	color: var(--cielo);
}

.options__menu .option h4:hover {
	color: var(--naranja);
}

.options__menu a.selected h4, 
.options__menu a.selected { color: var(--blanco); }

.selected:before {
	content: '';
	width: 3px;
	height: 80%;
	background: white;
	position: absolute;
	top: 10%;
	left: -30px;
}

/*Clases para usar en JavaScript*/

.body_move { margin-left: 200px; }
.menu__side_move { width: 200px; }
.menutop_move { margin-right: 240px; }

@media screen and (max-width: 760px) {
	.body_move { margin-left: 0px; }
	.menu__side_move { width: 50px; left: -50px; }
	.menutop_move { margin-right: 40px; }
}


/*--------------------------------------------------------------
# menu home
--------------------------------------------------------------*/

.options__menu_home {
	padding: 100px;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-gap: 20px;
}

.options__menu_home a {
	color: var(--azul);
	cursor: default;
	display: block;
	position: relative;
	transition: color 300ms;
	padding: 0px 10px;
}

.options__menu_home a:hover {
	color: var(--cielo);
	background: var(--blanco);
	border-radius: 10px;
}

.options__menu_home .option {
	padding: 12px 0px;
	display: flex;
	align-items: center;
	position: relative;
}

.options__menu_home .option i {
	width: 50px;
	margin-right: 10px;
	cursor: pointer;
	font-size: 50px;
}

.options__menu_home .option h4 {
	font-size: 16px;
	font-weight: lighter;
	cursor: pointer;
	margin-bottom: 0px;
	color: var(--azul);
}

.options__menu_home .option h4:hover {
	color: var(--cielo);
}

@media screen and (max-width: 600px) {
	.options__menu_home { padding: 50px; grid-template-columns: repeat(auto-fit, minmax(150px, 1fr)); }
	.options__menu_home .option i { width: 30px; font-size: 30px; }
	.options__menu_home .option h4 { font-size: 14px; }
}

@media screen and (max-width: 400px) {
	.options__menu_home { padding: 15px; grid-template-columns: repeat(auto-fit, minmax(100px, 1fr)); }
}
